www/php-ja-wordpress - The NetBSD Packages Collection

Blogging tool written in php (Localized for Japanese)

WordPress is a state-of-the-art publishing platform with a focus on
aesthetics, web standards, and usability. WordPress is both free and
priceless at the same time.

This package is WordPress of Japanese localized version.
It has Japanese locale files and some extension/modifications for
website written in Japansese people, and for website located in Japan.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

www/php-fpm databases/php-mysqli graphics/php-gd www/php-curl archivers/php-zip archivers/php-zlib

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfphp56-ja-wordpress-5.6.tgz
NetBSD 8.0earmv7hfphp73-ja-wordpress-5.6.tgz
NetBSD 8.0earmv7hfphp74-ja-wordpress-5.6.tgz
NetBSD 8.0earmv7hfphp80-ja-wordpress-5.6.tgz
NetBSD 8.0earmv7hfphp56-ja-wordpress-5.6.tgz
NetBSD 8.0earmv7hfphp73-ja-wordpress-5.6.tgz
NetBSD 8.0earmv7hfphp74-ja-wordpress-5.6.tgz
NetBSD 8.0earmv7hfphp80-ja-wordpress-5.6.tgz
NetBSD 8.0earmv7hfphp56-ja-wordpress-5.6.tgz
NetBSD 8.0earmv7hfphp73-ja-wordpress-5.6.tgz
NetBSD 8.0earmv7hfphp74-ja-wordpress-5.6.tgz
NetBSD 8.0earmv7hfphp80-ja-wordpress-5.6.tgz
NetBSD 8.0i386php56-ja-wordpress-5.6.tgz
NetBSD 8.0i386php73-ja-wordpress-5.6.tgz
NetBSD 8.0i386php74-ja-wordpress-5.6.tgz
NetBSD 8.0i386php80-ja-wordpress-5.6.tgz
NetBSD 8.0i386php56-ja-wordpress-5.6.tgz
NetBSD 8.0i386php73-ja-wordpress-5.6.tgz
NetBSD 8.0i386php74-ja-wordpress-5.6.tgz
NetBSD 8.0i386php80-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp56-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp73-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp74-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp80-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp56-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp73-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp74-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp80-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp56-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp73-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp74-ja-wordpress-5.6.tgz
NetBSD 8.0powerpcphp80-ja-wordpress-5.6.tgz
NetBSD 8.0x86_64php56-ja-wordpress-5.6.tgz
NetBSD 8.0x86_64php73-ja-wordpress-5.6.tgz
NetBSD 8.0x86_64php74-ja-wordpress-5.6.tgz
NetBSD 8.0x86_64php80-ja-wordpress-5.6.tgz
NetBSD 8.0x86_64php56-ja-wordpress-5.6.tgz
NetBSD 8.0x86_64php73-ja-wordpress-5.6.tgz
NetBSD 8.0x86_64php74-ja-wordpress-5.6.tgz
NetBSD 8.0x86_64php80-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php56-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php73-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php74-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php80-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php56-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php73-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php74-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php80-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php56-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php73-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php74-ja-wordpress-5.6.tgz
NetBSD 9.0aarch64php80-ja-wordpress-5.6.tgz
NetBSD 9.0alphaphp56-ja-wordpress-5.6.tgz
NetBSD 9.0alphaphp73-ja-wordpress-5.6.tgz
NetBSD 9.0alphaphp74-ja-wordpress-5.6.tgz
NetBSD 9.0alphaphp80-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp56-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp73-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp74-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp80-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp56-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp73-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp74-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp80-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp56-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp73-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp74-ja-wordpress-5.6.tgz
NetBSD 9.0earmv6hfphp80-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp56-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp73-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp74-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp80-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp56-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp73-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp74-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp80-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp56-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp73-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp74-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp80-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp56-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp73-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp74-ja-wordpress-5.6.tgz
NetBSD 9.0earmv7hfphp80-ja-wordpress-5.6.tgz
NetBSD 9.0i386php56-ja-wordpress-5.6.tgz
NetBSD 9.0i386php73-ja-wordpress-5.6.tgz
NetBSD 9.0i386php74-ja-wordpress-5.6.tgz
NetBSD 9.0i386php80-ja-wordpress-5.6.tgz
NetBSD 9.0i386php56-ja-wordpress-5.6.tgz
NetBSD 9.0i386php73-ja-wordpress-5.6.tgz
NetBSD 9.0i386php74-ja-wordpress-5.6.tgz
NetBSD 9.0i386php80-ja-wordpress-5.6.tgz
NetBSD 9.0i386php56-ja-wordpress-5.6.tgz
NetBSD 9.0i386php73-ja-wordpress-5.6.tgz
NetBSD 9.0i386php74-ja-wordpress-5.6.tgz
NetBSD 9.0i386php80-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp56-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp73-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp74-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp80-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp56-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp73-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp74-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp80-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp56-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp73-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp74-ja-wordpress-5.6.tgz
NetBSD 9.0mips64ebphp80-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp56-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp73-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp74-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp80-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp56-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp73-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp74-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp80-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp56-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp73-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp74-ja-wordpress-5.6.tgz
NetBSD 9.0powerpcphp80-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php56-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php73-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php74-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php80-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php56-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php73-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php74-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php80-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php56-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php73-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php74-ja-wordpress-5.6.tgz
NetBSD 9.0sparc64php80-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php56-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php73-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php74-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php80-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php56-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php73-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php74-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php80-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php56-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php73-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php74-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php80-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php56-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php73-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php74-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php80-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php56-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php73-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php74-ja-wordpress-5.6.tgz
NetBSD 9.0x86_64php80-ja-wordpress-5.6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

ap-php
Use PHP via Apache module.
php-cgi
Use PHP via CGI.
php-fpm
Use PHP via FastCGI Process Manager.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.